#ifndef __APP_DETECT_ISHOST_H__
#define __APP_DETECT_ISHOST_H__

#include <stdbool.h>
#include <stdint.h>
#include <string.h>
#include "sdk_common.h"
#include "SEGGER_RTT.h"
#include "system.h"
#include "usr_config.h"

typedef enum
{
	DETECT_LR_INIT     = 0, 
	
	DETECT_LR_IS_RIGHT = 1,
	
	DETECT_LR_IS_LEFT  = 2,
	
} DETECT_LR_e;

void app_detect_Init(void);
uint8_t app_Get_isHost(void);

#endif


